@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&display=swap');
:root{

    --White: #ffffff;
    --whitesmoke: #f0eeee;
    --black: black;
    --darkGray: #232323;
    --lightGray: #626262;
    --my-font: "Gothic A1",sans-serif;
    --orange: orange;
    --navy-blue: #000020;
    --valid: #00ff00;
    --invalid: red;
    --warning: yellow;

}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background-color: var(--whitesmoke);
    font-family: var(--my-font);
    box-sizing: border-box;
}

h1{
    color: var(--navy-blue);
    text-transform: capitalize;
    text-wrap: wrap;
}

h2{
    text-align: center;
    color: var(--navy-blue);
    text-transform: capitalize;
    text-wrap: nowrap;
}

/* ************************************************************************************* */
                             /*TRANSLATOR */
/* ************************************************************************************* */
.custom-translate-box{
    position: absolute;
    z-index: 99;
    top: 90px;
    left: 10%;
}
@media (max-width:600px) {
    .custom-translate-box{
        top: 60px;
        left: 10%;
    }
}
/* ************************************************************************************* */
                             /*TRANSLATOR */
/* ************************************************************************************* */


/* ************************************************************************************* */
                             /*LOADER */
/* ************************************************************************************* */
#loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    background-clip: blur(5px);
    z-index: 110;
}

#loader.page_ready{
    display: none;
}

#loader::before{
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border: 5px solid var(--orange);
    border-top: 5px solid var(--navy-blue);
    border-radius: 50%;
    animation: loading_spin .5s ease infinite;
}
#loader::after{
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    border: 5px solid var(--orange);
    border-top: 5px solid var(--navy-blue);
    border-radius: 50%;
    animation: loading_spin .5s ease infinite reverse;
}
@media screen and (max-width:600px) {
    #loader::before{
        border: 3px solid var(--orange);
        border-top: 3px solid var(--navy-blue);
        animation: loading_spin .5s ease infinite;
    }
    #loader::after{
        border: 3px solid var(--orange);
        border-top: 3px solid var(--navy-blue);
        animation: loading_spin .5s ease infinite reverse;
    }
}
@keyframes loading_spin {
    10%{transform: rotate(36deg);}
    20%{transform: rotate(72deg);}
    30%{transform: rotate(108deg);}
    40%{transform: rotate(114deg);}
    50%{transform: rotate(180deg);}
    60%{transform: rotate(216deg);}
    70%{transform: rotate(252deg);}
    80%{transform: rotate(288deg);}
    90%{transform: rotate(324deg);}
    100%{transform: rotate(360deg);}
}
/* ************************************************************************************* */
                             /*LOADER */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* ALL NAVIGATIONS */
/* ************************************************************************************* */

#header{
    width: 100%;
    height: 90px;
    background-color: var(--navy-blue);
    display: flex;
    justify-content: center;
    position: fixed;
    z-index: 99;
}

#header #tittle{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header #tittle #logo{
    color: var(--orange);
    font-size: 4rem;
    margin-left: 10px;
}

#header #tittle .name{
    width: 60%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#header #tittle .name h1{
    color: var(--orange);
    font-size: 2.5rem;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px var(--whitesmoke);
}
#header #tittle .name p{
    font-size: 1.6rem;
    color: var(--whitesmoke);
}

#header #tittle .toggle-btn{
    width: 5%;
    height: 100%;
    color: var(--whitesmoke);
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
#header #tittle .toggle-btn i{
    position: absolute;
    padding: 10px;
    border: 1px solid var(--whitesmoke);
    transition: .5s;
    cursor: pointer;
}

/* side navigation links */
aside{
    height: 100vh;
    width: 0vw;
    background-color: var(--whitesmoke);
    position: fixed;
    margin-top: 90px;
    z-index: 98;
    transition: 1.2s;
}

aside.open{
    width: 100vw;
    overflow: hidden;
}

aside nav{
    width: 100%;
    height: auto;
    text-transform: capitalize;
    overflow: hidden;
}

aside nav h2{
    color: var(--orange);
    font-size: 1.8rem;
    padding: 30px;
    text-wrap: nowrap;
}

aside nav ul{
    width: 100%;
}

aside nav ul a li{
    width: 100%;
    height: auto;
    list-style: none;
    border-bottom: 1px solid var(--black);
    text-wrap: nowrap;
    padding: 15px 0;
    font-size: 1.3rem;
}
aside nav ul a li.active{
    color: var(--valid);
}

aside nav ul a{
    width: 100%;
    height: 100%;
    color: var(--navy-blue);
    text-decoration: none;
    cursor: pointer;
}

aside nav a li i{
    margin-right: 15px;
    margin-left: 20px;
}

/* ***************MEDIA QUERY************* */
@media screen and (max-width:600px) {

    #header{
        width: 100vw;
        height: 60px;
    }

    #header #tittle #logo{
        color: var(--orange);
        font-size: 2.5rem;
        margin-left: 10px;
    }

    #header #tittle .name{
        width: 75vw;
        margin-left: 2px;
    }

    #header #tittle .name h1{
        font-size: 1rem;
        text-shadow: 1px 1px 1px var(--whitesmoke);
    }
    #header #tittle .name p{
        font-size: 1rem;
        color: var(--whitesmoke);
        text-align: center;
    }

    #header #tittle .toggle-btn{
        width: 65px;
        height: 100%;
        font-size: 1.2rem;
    }

    #header #tittle .toggle-btn i{
        padding: 5px;
    } 

    /* side navigation links */

    aside{
        margin-top: 55px;
    }

    aside.open{
        width: 100vw;
        overflow: hidden;
    }

    aside nav h2{
        font-size: 1.1rem;
        padding: 10px 20px;
        margin-top: 10px;
    }

    aside nav ul a li{
        width: 100%;
        padding: 15px 0;
        font-size: .9rem;
    }

}

/* ************************************************************************************* */
                             /* COIN PRICES */
/* ************************************************************************************* */
.divider{
    padding-top: 90px;
}


@media screen and (max-width:600px) {
    .divider{
        padding-top: 50px;
    }
}

section{
    width: 100vw;
    height: auto;
    background-color: whitesmoke;
}

.bottom-scroller{
    position: fixed;
    bottom: -40px;
    background-color: var(--navy-blue);
}
.tradingview-widget-copyright{
    display: none !important;
}

@media (max-width:600px) {
    h1{
        text-align: center;
        font-size: 1.2rem;
    }
    h2{
        text-align: center;
        font-size: 1.1rem;
    }
}
/* ************************************************************************************* */
                             /* ALL NAVIGATIONS */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* HERO */
/* ************************************************************************************* */
/* hero section */
section.hero{
    width: 100%;
    height: auto;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section.hero .img-frame{
    width: 100%;
    height: 100vh;
}

section.hero .img-frame img{
    width: 100%;
    height: 100%;
}

section.hero #container{
    position: absolute;
    width: 60%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 60px;
    backdrop-filter: blur(1px);
    box-shadow: 0 0 1px 1px var(--lightGray);
}

section.hero #container h2{
    color: var(--whitesmoke);
    font-size: 3rem;
    text-transform: capitalize;
}

section.hero #container h4{
    color: var(--orange);
    font-size: 2rem;
    margin-bottom: 10px;
    text-transform: capitalize;
}

section.hero #container h2,h4{
    text-shadow: 2px 2px 2px var(--navy-blue);
}

section.hero #container p{
    color: var(--whitesmoke);
    text-shadow: 2px 2px 1px var(--navy-blue);
    font-size: 1.4rem;
    margin-top: 30px;
    text-align: center;
}

section.hero #container .btns{
    display: flex;
    margin-top: 40px;
}

section.hero #container .btns a{
    transition: .5s;
}

section.hero #container .btns a:hover{
    border-radius: 15px;
}

section.hero #container .btns a{
    font-size: 1.4rem;
    text-decoration: none;
    text-transform: capitalize;
}
section.hero #container .btns #lgn{
    color: var(--whitesmoke);
    padding: 10px 20px;
    background-color: var(--orange);
    margin-right: 30px;
}
section.hero #container .btns #snp{
    color: var(--navy-blue);
    padding: 10px 20px;
    background-color: var(--whitesmoke);
}

@media (max-width:600px) {
    section.hero .img-frame{
        width: 100%;
        height: auto;
    }
    
    section.hero .img-frame img{
        width: 100%;
        height: 100vh;
    }

    section.hero #container{
        position: absolute;
        width: 80vw;
        height: 280px;
        padding: 40px 20px;
        backdrop-filter: blur(1px);
        box-shadow: 0 0 2px 1px var(--whitesmoke);
    }

    section.hero #container p{
        margin-top: 20px;
    }

    section.hero #container h2{
        font-size: 1.4rem;
    }

    section.hero #container h4{
        font-size: 1.2rem;
        margin-bottom: 0;
    }

    section.hero #container p{
        font-size: 1rem;
        text-shadow: none;
    }

    section.hero #container .btns{
        display: flex;
        margin-top: 20px;
    }

    section.hero #container .btns a{
        font-size: 1rem;
    }

    section.hero #container .btns #lgn{
        font-size: .9rem;
        margin-right: 10px;
    }
    section.hero #container .btns #snp{
        font-size: .9rem;
    }
  
}

@media (min-width:610px) and (max-width:900px) {
    section.hero .img-frame img{
        width: 100%;
        height: 700px;
    }

    section.hero #container{
        position: absolute;
        width: 90%;
        height: 380px;
        padding: 40px 20px;
        backdrop-filter: blur(1px);
        box-shadow: 0 0 2px 1px var(--whitesmoke);
    }
}
/* ************************************************************************************* */
                             /* HERO */
/* ************************************************************************************* */

/* ************************************************************************************* */
                                    /* WHAT TO ACHIEVE */
/* ************************************************************************************* */

section .whattoachieve{
    background-color: whitesmoke;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
}

section .whattoachieve h1{
    text-align: center;
}

section .whattoachieve .features{
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 20px;
}

section .whattoachieve .features .feature{
    width: 300px;
    height: 260px;
    color: var(--navy-blue);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: .5px solid gray;
    padding: 20px;
    text-align: center;
    transition: .5s;
}
section .whattoachieve .features .feature:hover{
    background-color: var(--orange);
    i{
        color: var(--navy-blue);
    }
}

section .whattoachieve #feature{
    color: var(--orange);
}

section .whattoachieve .features .feature i{
    font-size: 5rem;
    color: var(--orange);
    background: transparent;
}

section .whattoachieve .features .feature h3{
    text-transform: capitalize;
    margin: 20px 0 10px 0;
}

@media screen and (max-width:600px) {
    section .whattoachieve .features{
        grid-template-columns: 1fr;
    }

    section .whattoachieve .features .feature{
        width: 80vw;
        height: 180px;
    }

    section .whattoachieve .features .feature i{
        font-size: 3rem;
    }
}

@media (min-width:610px) and (max-width:800px) {
    section .whattoachieve .features{
        grid-template-columns: 1fr 1fr;
    }
}

/* ************************************************************************************* */
                                    /* WHAT TO ACHIEVE */
/* ************************************************************************************* */

/* ************************************************************************************* */
                                    /* WHY US */
/* ************************************************************************************* */
section .why-us .features{
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: repeat(4, 1fr);
    padding: 20px;
}

section .why-us .features .feature{
    width: 300px;
    height: 200px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    border: none;
    padding: 20px;
    text-align: left;
    transition: .5s;
}

section .why-us .features .feature i{
    font-size: 3.5rem;
    color: orange;
    background: transparent;
}

@media screen and (max-width:600px) {
    section .why-us .features{
        grid-template-columns: 1fr;
        gap: 0px;
    }
    section .why-us .features .feature i{
        font-size: 3rem;
    }
}

@media (min-width:610px) and (max-width:800px) {
    section .why-us .features{
        grid-template-columns: 1fr 1fr;
        gap: 0px;
    }
}

/* ************************************************************************************* */
                                    /* WHY US */
/* ************************************************************************************* */

/* ************************************************************************************* */
                                    /* GET STARTED */
/* ************************************************************************************* */
section.our-invtmt{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url(../images/chart6.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

section .our-investment{
    background: transparent;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 10px;
}

section .our-investment .features .feature:hover{
    border: 1px solid orange;
    background-color: none;
    i{
        color: var(--navy-blue);
    }
}

section .our-investment .features .feature{
    width: 300px;
    height: 260px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: none;
    backdrop-filter: blur(3px);
    border: 1px solid white;
    padding: 20px;
    text-align: center;
    transition: .5s;
}

@media screen and (max-width:600px) {
    section .our-investment .features .feature{
        width: 80vw;
        height: 230px;
    }
    section .our-investment .features .feature i{
        font-size: 2.5rem;
    }
}
/* ************************************************************************************* */
                                    /* GET STARTED */
/* ************************************************************************************* */

/* ************************************************************************************* */
                                    /* OUR SERVICES */
/* ************************************************************************************* */
section.our-services{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}
.services-cont{
    width: 90vw;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    padding: 20px;
    align-items: center;
    justify-content: center;
}

.services-cont .service{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.services-cont .service .img{
    width: 100%;
    height: 300px;
    border: 1px solid orange;
    border-bottom: none;
}

.services-cont .service .img img{
    width: 100%;
    height: 100%;
}

.services-cont .service .srvc-ttle{
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border: 1px solid orange;
}
.services-cont .service .srvc-ttle i{
    font-size: 2.5rem;
    color: orange;
    height: 100%;
    width: 60px;
    text-align: center;
    align-content: center;
    border: 1px solid orange;
    border-left: none;
}
.services-cont .service .srvc-ttle p{
    padding-left: 20px;
    border-left: none;
    align-content: center;
    font-size: 1.2rem;
    text-transform: capitalize;
}

.services-cont .service .text{
    width: 100%;
    height: auto;
}

.services-cont .service .text p{
    text-wrap: wrap;
    color: var(--navy-blue);
}

@media screen and (max-width:600px) {

    .services-cont{
        display: grid;
        grid-template-columns: 90vw;
        gap: 20px;
        padding: 20px 0;
    }

    .services-cont .service{
        grid-column: span 1;
    }

    .services-cont .service .img{
        height: 200px;
        border: 50%;
        overflow: hidden;
    }

    .services-cont .service .text p{
        font-size: .8rem;
    }

}

@media (min-width:600px) and (max-width:900px){
    
    .services-cont{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }
    
    .services-cont .service{
        height: 400px;
        padding: 0%;
    }

    .services-cont .service .img{
        height: 200px;
    }

    .services-cont .service .srvc-ttle{
        height: 40px;
    }

    .services-cont .service .srvc-ttle i{
        font-size: 1.6rem; 
    }

    .services-cont .service .srvc-ttle p{
        font-size: 1rem; 
    }

    .services-cont .service .text{
        padding: 10px 20px;
    }

}
/* ************************************************************************************* */
                                    /* OUR SERVICES */
/* ************************************************************************************* */

@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&display=swap');
:root{

    --White: #ffffff;
    --whitesmoke: #f0eeee;
    --black: black;
    --darkGray: #232323;
    --lightGray: #626262;
    --my-font: "Gothic A1",sans-serif;
    --orange: orange;
    --navy-blue: #000020;
    --valid: #00ff00;
    --invalid: red;
    --warning: yellow;

}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background-color: var(--whitesmoke);
    font-family: var(--my-font);
    box-sizing: border-box;
}

/* ************************************************************************************* */
                             /* ABOUT */
/* ************************************************************************************* */

.about-section{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px;
}

@media screen and (max-width:600px) {
    .about-section{
        flex-direction: column;
        padding: 20px 0;
        justify-content: center;
    }
}

.about{
    width: 450px;
    height: auto;
    grid-column: span 1;
    align-self: center;
}

.about h2{
    margin: 20px auto;
}

.about h2 span{
    color: var(--orange);
}

.about .image{
    width: 100%;
    height: 300px;
    overflow: hidden;
    border-radius: 3px;
}

.about .image img{
    width: 100%;
    height: 100%;
}
.about .info{
    width: 100%;
    padding: 10px;
}

.about .info button{
    font-size: 1.2rem;
    color: whitesmoke;
    padding: 10px 15px;
    background-color: var(--orange);
    border: none;
    margin: 20px auto;
    text-transform: capitalize;
    border-radius: 3px;
}

@media screen and (max-width:600px) {
    .about{
        width: 90vw;
        height: auto;
        grid-column: span 1;
    }

    .about h2{
        margin: 10px auto;
    }

    .about .info p{
        font-size: .9rem;
    }

    .about .info button{
        font-size: 1rem;
        color: whitesmoke;
        padding: 10px 20px;
    }
}

@media (min-width:650px) and (max-width:950px) {
    .about{
        width: 45vw;
        height: auto;
        grid-column: span 1;
        margin-right: 20px;
    }
}


/* ************************************************************************************* */
                             /* ABOUT */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* FAQ */
/* ************************************************************************************* */

.faq-cointainer{
    width: 450px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--orange);
    padding: 30px 0px;
    transition: .5s;
    grid-column: span 1;
    border-radius: 5px;
    background: linear-gradient(to top right, orange, #000020, orange);
    color: whitesmoke;
}

.faq-cointainer h2{
    color: var(--orange);
    margin: 20px;
    transition: .3s;
    position: relative;
    text-shadow: 2px 2px 2px #000020,
    2px 2px 2px whitesmoke;
    text-transform: capitalize;
}

.faq-cointainer h2 span{
    color: var(--whitesmoke);
}

.faq-cointainer h2:hover{
    color: whitesmoke;
}

.faq-cointainer .question{
    margin: 10px auto;
    height: 48px;
    text-align: center;
    overflow: hidden;
    transition: 1s;
}

.faq-cointainer .question .quest{
    border-bottom: 1px solid whitesmoke;
    font-size: 1.2rem;
    text-transform: capitalize;
    padding-bottom: 10px;
    margin-top: 10px;
    transition: .3s;
}

.faq-cointainer .question .quest:hover{
    color: var(--orange);
    text-shadow: 2px 2px 2px #000020;
}

.faq-cointainer .question.open{
    height:auto;
}

.faq-cointainer .question.open .quest{
    color: var(--orange);
}

.faq-cointainer .question .quest::after{
    content: "+";
    position: relative;
    right: -10px;
}

.faq-cointainer .question .answ{
    font-size: 1rem;
    padding: 10px 0;
    transition: .5s;
    color: whitesmoke;
}

.faq-cointainer .question .answ a{
    color: blue;
    font-size: 1.1rem;
    text-decoration: underline white;
    font-weight: bold;
    margin: 0 5px;
}

@media screen and (max-width:600px) {

    .faq-cointainer{
        width: 95vw;
        padding: 10px 0px;
        border-radius: 3px;
        margin-top: 5px;
    }

    .faq-cointainer h2{
        margin: 10px;
        font-size: 1rem;
    }

    .faq-cointainer .question .quest{
        font-size: .8rem;
    }

    .faq-cointainer .question .answ{
        padding: 10px 20px;
        text-align: left;
        font-size: .8rem;
    }

    .faq-cointainer .question .answ a{
        color: blue;
        font-size: 1rem;
    }
    
}

@media (min-width:650px) and (max-width:950px) {
    .faq-cointainer{
        width: 50vw;
        padding: 10px 0px;
        border-radius: 3px;
        margin-top: 40px;
    }
}


/* ************************************************************************************* */
                             /* FAQ */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* FAQ */
/* ************************************************************************************* */
.plans-section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 30px;
}

span{
    color: var(--orange);
}

.investment-plans{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 30px;
}
.plan{
    grid-column: span 1;
    justify-self: center;
    width: 330px;
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    background-color: var(--white);
    box-shadow: 0 0 2px .5px rgb(175, 175, 175);
    transition: .5s;
}
.plan h2{
    width: 100%;
    color: var(--navy-blue);
    padding: 20px 0;
    text-align: center;
    text-transform: capitalize;
    transition: 1s;
}

.plan:hover{
    box-shadow: none;
    h2{
        color: var(--whitesmoke);
        background-color: var(--navy-blue);
    }
    .values i{
        color: var(--orange);
    }
    .values a button{
        color: var(--whitesmoke);
        background-color: var(--navy-blue);
    }
}

.plan p{
    color: var(--navy-blue);
}

.plan .values{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.plan .values i{
    margin-right: 10px;
}

.plan .values a{
    width: 100.6%;
    margin-top: 5px;
}

.plan .values a button{
    width: 100%;
    height: 60px;
    color: var(--whitesmoke);
    background-color: var(--orange);
    border: none;
    font-size: 1.1rem;
    text-transform: capitalize;
    transition: 1s;
}

@media (max-width:600px) {
    .investment-plans{
        grid-template-columns: 1fr;
        row-gap: 20px;
        padding: 30px;
    } 
    .plan{
        width: 80vw;
        height: auto;
        list-style: 60px;
    }

    .plan p{
        font-size: .9rem;
    }

    .plan h2{
        font-size: 1.1rem;
        padding: 5px 0;
    }
    .plan .values a button{
        height: 50px;
        font-size: .9rem;
    }
}

@media (min-width:610px) and (max-width:960px) {
    .investment-plans{
        grid-template-columns: 1fr 1fr;
        row-gap: 40px;
        padding: 30px;
    } 
    .plan{
        height: auto;
    }
    .plan h2{
        font-size: 2rem;
        padding: 5px 0;
    }
    .plan .values p{
        font-size: 1.5rem;
    }
    .plan .values a button{
        height: 50px;
        font-size: 1.6rem;
    }
}
/* ************************************************************************************* */
                             /* FAQ */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* ANALYSIS */
/* ************************************************************************************* */
.analysis-container{
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background-image: url(../images/bitcoin5.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-clip: border-box;
    padding: 30px;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.analysis-container .analysis{
    grid-column: span 1;
    color: var(--White);
    height: 200px;
    border: 1px solid var(--orange);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.analysis-container .analysis h3{
    color: var(--orange);
    font-size: 1.6rem;
    text-shadow: 2px 2px 2px var(--navy-blue),
    2px 2px 0px var(--White);
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 1.4rem;
}
.analysis-container .analysis h2{
    color: var(--White);
    font-size: 4rem;
    text-shadow: 2px 2px 2px var(--navy-blue);
}

@media (max-width:600px) {
    .analysis-container{
        width: 100vw;
        grid-template-columns: 1fr;
    }

    .analysis-container .analysis{
        width: 85vw;
        height: 150px;
    }

    .analysis-container .analysis h2{
        font-size: 3rem;
    }
    .analysis-container .analysis h3{
        font-size: 1.3rem;
    }
}

@media (min-width:610px) and (max-width:900px) {
    .analysis-container{
        width: 100vw;
        grid-template-columns: 1fr 1fr;
    }
}
/* ************************************************************************************* */
                             /* ANALYSIS */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /*TESTIMONY */
/* ************************************************************************************* */
.testimony-section{
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid var(--navy-blue);
}
.testimony-container{
    width: 100%;
    height: auto;
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    position: relative;
}
.testimony-container .testimony{
    grid-column: span 1;
    border: none;
    border-radius: 10px;
    height: auto;
    display: flex;
    flex-direction: column;
    padding: 20px;
    background-color: var(--navy-blue);
    box-shadow: 0 0 5px 1px var(--orange);
    position: relative;
}
.testimony-container .testimony i{
    font-size: 1.6rem;
    color: var(--White);
}
.testimony-container .testimony .message{
    width: 100%;
    height: auto;
    padding: 5px;
    margin-bottom: 40px;
}
.testimony-container .testimony .message p{
    font-size: 1.3rem;
    font-family: var(--font1A);
    color: var(--White);
    text-shadow: none;
    margin-bottom: 40px;
}
.testimony-container .testimony .person{
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 20px;
    margin-top: 20px;
}
.testimony-container .testimony .person img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 30px;
}
.testimony-container .testimony .person h2{
    font-family: var(--font1A);
    color: var(--White);
    text-transform: capitalize;
    font-size: 1.2rem;
}

@media screen and (max-width:600px) {
    .testimony-container{
    justify-content: center;
    align-items: center;
    grid-template-columns: 90vw;
    padding-top: 10px;
    padding-bottom: 5px;
    }
    .testimony-container .testimony{
        box-shadow: 0 0 5px .5px var(--orange);
    }
    .testimony-container .testimony .message p{
        font-size: .8rem;
    }
    .testimony-container .testimony .person h2{
        font-size: 1.1rem;
    }
}
/* 620px --- 920px */
@media (min-width:620px) and (max-width:920px) {
    .testimony-container{
    justify-content: center;
    align-items: center;
    grid-template-columns: 90vw;
    }
    .testimony-container .testimony .message p{
        font-size: 1.8rem;
    }
    .testimony-container .testimony .person{
        bottom: 40px;
    }
    .testimony-container .testimony .person img{
        width: 80px;
        height: 80px;
        margin-right: 10px;
    }
    .testimony-container .testimony .person h2{
        font-size: 1.8rem;
    }
}

/* ************************************************************************************* */
                             /*TESTIMONY */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* FOOTER */
/* ************************************************************************************* */
footer{
    width: 100%;
    height: 60vh;
    display: flex;
    align-items: center;
    background-image: url(../images/bitcoin2.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}
footer .image-blur{
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
    backdrop-filter: blur(3px);
}

footer .text{
    width: 320px;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--whitesmoke);
    text-shadow: 1px 1px 2px black;
    position: absolute;
    top: 40px;
    left: 100px;
}
footer .text .tittle{
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
footer .text .tittle i{
    display: grid;
    align-items: center;
    justify-content: center;
    font-size: 3.5rem;
    color: var(--orange);
}
footer #name{
    height: 100%;
    display: grid;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px 10px;
}
footer .text .tittle h3{
    text-transform: uppercase;
}
footer .text .tittle p{
    color: var(--orange);
    text-shadow: 1px 1px 2px var(--White),
    1px 1px 2px black;
    line-height: normal;
}
footer .text p{
    font-size: .9rem;
    text-shadow: 1px 1px 2px black;
    line-height: 20px;
    color: var(--White);
}
footer form{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    margin-top: 30px;
}
footer form input{
    width: 83%;
    height: 100%;
    margin-right: 2%;
    color: var(--White);
    padding-left: 10px;
    background: transparent;
    outline: none;
    border: 1px solid silver;
}
footer form ::placeholder{
    color: var(--White);
}
footer form a{
    width: 15%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-color: var(--orange);
}
footer form a i{
    font-size: 2rem;
    color: var(--White);
}
footer .intouch{
    position: absolute;
    top: 60px;
    left: 500px;
    color: white;
    display: flex;
    flex-direction: column;
}
footer .intouch h3{
    text-transform: uppercase;
}
footer .intouch i{
    margin: 10px 0;
    color: var(--orange);
}
footer .intouch i:has(p){
    display: inline-flex;
    margin-bottom: 10px;
}
footer .intouch i p{
    font-size: .6rem;
    margin-top: 5px;
    margin-left: 10px;
    color: var(--White);
}
footer .intouch ul{
    list-style: none;
    margin-left: 35px;
    font-size: .7rem;
    line-height: 20px;
    color: var(--valid);
}
footer .intouch .media{
    width: 70%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
footer .intouch .media a i{
    font-size: 2.5rem;
    transition: .2s;
}
footer .intouch .media a i:hover{
    transform: translateY(-10px);
}
footer .intouch .media .fa-whatsapp-square{
    color: var(--valid);
    border-radius: 5px;
}
footer .intouch .media .fa-instagram-square{
    color: var(--invalid);
    background-blend-mode: multiply;
    border-radius: 5px;
}
footer .intouch .media .fa-telegram-plane{
    color: rgb(80, 168, 250);
}

@media (max-width:600px) {
    footer{
        width: 100vw;
        height: 100vh;
        flex-direction: column;
    }
    footer .text{
        width: 95vw;
        height: auto;
        display: flex;
        top: 10px;
        left: 10px;
    }
    footer .text .tittle{
        margin-bottom: 0px;
    }
    footer .text .tittle i{
        font-size: 2.5rem;
    }
    footer form{
        margin-top: 10px;
    }
    footer .intouch{
        top: 350px;
        left: 10px;
    }
    footer .intouch .media{
        width: 40%;
        margin-bottom: 5px;
    }
    footer .intouch .media a i{
        font-size: 1.5rem;
    }
    footer .intouch p{
        font-size: .8rem;
        text-shadow: 1px 1px 1px var(--navy-blue);
    }
    footer .intouch i{
        margin: 5px 0;
    }
    footer .intouch i:has(p){
        margin-bottom: 0px;
    }
    footer .intouch ul{
        color: var(--valid);
        text-shadow: .5px .5px 1px var(--White);
    }
}
/* ************************************************************************************* */
                             /* FOOTER */
/* ************************************************************************************* */
